/* メイン画像 */
div.main_subject {
	display: flex;
	width: 100%;
	height: 310px;
	background-image: url(../img/back.png);
	background-repeat: no-repeat;
	background-size: cover;
	margin: 10px auto;
}

div.main_subject div {
	font-weight: bold;
	margin-top: 30px;
	margin-left: 30px;
}

div.main_subject img {
	margin-left: auto;
	margin-right: 10px;
	width: 300px;
	height: 300px;
}

p.special_announcement {
	border: 1px solid #507BAF;
	color: #507BAF;
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}

p.middle_content {
	max-width: 740px;
}

/* カードメニュー */
#card_menu {
	width: 100%;
	flex-wrap: wrap;
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
}

div.card {
	 width: 300px;
	 height: 275px;
	 border-radius: 10px;
	 box-shadow: 0 2px 5px #ccc;
	 margin: 0px auto 10px;
	 padding: 10px;
	 position: relative;
}

div.card .card_title {
	font-size: 22px;
	text-align: center;
}

div.card .card_img {
	display: block;
	width: 90%;
	margin: 10px auto;
}

.contents_link {
	width: 50%;
	text-align: center;
	background-color: #fff;
	background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
	display: block;
	padding: 10px;
	margin: 10px auto;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.rheumatism {
	background-color: rgb(255, 192, 0);
}
.diabetes {
	background-color: rgb(143, 205, 220);
}
.colon {
	background-color: rgb(221, 158, 155);
}
.placenta {
	background-color: rgb(244, 194, 204);
}

/* お知らせ・トピックス */

#info-list li {
	display:flex;
	flex-wrap:nowrap;
	margin-bottom:10px;
}


.info_date {
	width:8em;
	display: inline-block;
	margin-right: 20px;
}
.information {
	display: inline-block;
}


/* 診療時間 */
.consultation_time {
	margin-bottom: 20px;
}

.consultation_time .day_week {
	font-weight: bold;
}

.consultation_time .work_time {
	margin-top : 10px;
}

.consultation_time .work_time > span {
	display:inline-block;
}
.consultation_time .work_time > span.ampm {
	width:2.5em;
}
.consultation_time .work_time > span.accept {
	width:5.5em;
}
.consultation_time .work_time > span:nth-child(even) {
	min-width:7.5em;
}

/* 診療担当医 */
.saturday {
	margin: 20px 0px 10px;
	font-weight: bold;
}
.saturday span {
	font-size: 18px;
}

.docter_in_charge {
}

.docter_in_charge td {
	background-color: #257296;
	color: white;
	border: 1px solid silver;
	text-align: center;
	vertical-align: middle;
	height: calc(2em + 20px);
	width: calc(2em + 40px);
}

.docter_in_charge th {
	border: 1px solid silver;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}

#docter-in-charge-aside {
	margin-top: 20px;
}
/* 院長挨拶 */
#greeting {
	display: flex;
	align-items: flex-start;
}

#greeting img{
	display: block;
}

#greeting p{
	display: block;
	margin-left: 20px;
	max-width: 650px;
}

.signature {
	display: block;
	text-align: right;
}

/* 診療科目 */
.department {
	padding-left: 20px;
	list-style-type: disc;
}

.department li {
	margin-bottom: 10px;
}

/* 診療内容 */
#medical-treatment-content {
	margin-top: 20px;
}

#medical-treatment-content .contents_title {
	color: #507BAF;
	margin: 10px 0px;
	font-size: 20px;
}

#medical-treatment-content .contents {
	padding-left: 20px;
	margin-left: 20px;
	list-style-type: disc;
}

#medical-treatment-content .contents li{
	margin-top: 10px;
}

/* 診療担当医 */
h2 {
	color: #507BAF;
	margin-bottom: 8px;
}

ul.doctor_list {
	padding-left: 20px;
	margin-bottom: 1em;
}

ul.doctor_list li{
	display: flex;
	padding: 5px 0px;
}

ul.doctor_list li span:first-child {
	display: inline-block;
	width: 40px;
	margin-right: 20px;
}

ul.doctor_list li span {
	display: inline-block;
	width: 60px;
	margin-right: 20px;
}

ul.doctor_list li span:last-child {
	display: inline-block;
	width: auto;
	margin-right: 0px;
}

/* 糖尿病療養指導士 */
ul.nurse_list li{
	padding: 5px 0px;
}

ul.nurse_list li span:first-child {
	display: inline-block;
	width: 40px;
	margin-right: 20px;
}

ul.nurse_list li span {
	display: inline-block;
	width: 60px;
	margin-right: 20px;
}

ul.nurse_list li span:last-child {
	display: inline-block;
	width: auto;
}

/* 住所・電話 */
ul.hospital_data li{
	padding: 5px 0px;
}

ul.hospital_data li span:first-child {
	display: inline-block;
	width: 80px;
	margin-right: 20px;
}

ul.hospital_data li span {
	display: inline-block;
	width: 120px;
	margin-right: 20px;
}

ul.hospital_data li span:last-child {
	display: inline-block;
	width: auto;
}

/* 地図 */
.map {
	width: 100%;
	height: 30vw;
	min-height: 500px;
}


/* レスポンシブ タブレット縦向き */
@media screen and (max-width: 1024px) {
	div.main_subject {
		height: 30vw;
	}

	div.main_subject img {
		width: 29vw;
		height: 29vw;
	}

	div.card {
		margin-bottom: 10%;
	}

	#info-list li {
		display:block;
		margin-bottom: 15px;
	}

	.info_date {
		display: block;
		margin-bottom: 5px;
	}
	.information {
		display: block;
	}
}

/* レスポンシブ スマフォ向け */
@media screen and (max-width:480px){
	header #main-menu ul li a br {
		display: none;
	}

	div.main_subject div {
		display: none;
	}

	div.main_subject {
		height: 130px;
	}

	div.main_subject img {
		width: 120px;
		height: 120px;
	}

	div.card {
		margin-bottom: 10%;
		height: 220px;
	}

	.placenta_woman {
		height: 85px;
	}

	.info_date {
		display: block;
		margin-bottom: 5px;
	}

	.consultation_time {
		margin-bottom: 15px;
	}

	.docter_in_charge .title {
		font-size: 16px;
	}

	#medical-treatment-content .contents_title {
		font-size: 16px;
	}

	ul.doctor_list li span:first-child {
		width: 30px;
		margin-right: 15px;
	}

	ul.doctor_list li span:last-child {
		margin-right: 0px;
	}

	ul.nurse_list li span:first-child {
		display: inline-block;
		width: 30px;
		margin-right: 15px;
	}

	ul.nurse_list li span {
		display: inline-block;
		width: 45px;
		margin-right: 15px;
	}

	ul.hospital_data li span:first-child {
		display: block;
		width: auto;
		margin-right: 0px;
		margin-bottom: 10px;
		color: #507BAF;
	}

	ul.hospital_data li span {
		display: inline-block;
		width: auto;
		margin-right: 20px;
	}
}